body{
	background-image: url(../images/mos_cabecera.jpg); 
	background-repeat: no-repeat;

}

#index{
position:absolute;
top:20px;
left:120px;
width:400px;
}
#index span{
display:none;
}


.menu {
font-family: arial, sans-serif; 
margin:0; 
position:absolute;
top: 0px;
left: 247px;
z-index:40;
}


.menu ul {
padding:0; 
margin:0;
list-style-type: none;

}

.menu ul li {
float:left; 
position:relative;

}

.menu ul li a, .menu ul li a:visited {
display:block; 
text-align:center; 
text-decoration:none; 
width:170px; 
color:#C37D35; 
border-bottom:1px solid #fff;
background:#692323; 
font-size: 10px;
letter-spacing:1px;
 padding:8px 0px 8px 0px;
}


.menu ul li ul {
display: none;
}


.menu ul li:hover a {
color: #ffffff;
}


.menu ul li:hover ul {
display:block; 
position:absolute; 
top:30px; 
  text-align: left;
   width:170px; 
}
.menu ul li:hover ul li{

}

.menu ul li:hover ul li a {
display:block; 
color:#fff;
font-weight:bold;
  text-align: left;
    background-color:#C37D35; 
	border-left: 7px solid #692323;
	border-left-width: -5px;
  font-size:10px;
  letter-spacing:0;
   padding:7px 0px;
   width:163px; 
}


.menu ul li:hover ul li a:hover {
color:#fff;
}
#selected{
color:#A69953;
}
